Bug 734130 - Provide better tools for managing the persistent store for XA Recovery
Summary: Provide better tools for managing the persistent store for XA Recovery
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-tools
Version: Development
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: ---
Assignee: Kim van der Riet
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 14:14 UTC by Weston M. Price
Modified: 2016-02-22 00:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Weston M. Price 2011-08-29 14:14:05 UTC
This is a general placeholder for tooling around managing the C++ Broker persistent store. Specifically, a tool, or set of tools could be provided for accessing the store and manually rolling back or committing in doubt transactions. This request was the result of our JCA meetings around XARecovery.

Comment 1 Justin Ross 2011-11-14 21:21:40 UTC
Going to RFE review for 2.2/0.16-mrg.

Comment 2 Weston M. Price 2013-03-05 13:58:56 UTC
With the new store, this is no longer an issue.

Comment 3 Weston M. Price 2013-03-05 13:58:56 UTC
With the new store, this is no longer an issue.


Note You need to log in before you can comment on or make changes to this bug.